<mods xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:exslt="http://exslt.org/common" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://www.loc.gov/mods/v3" version="3.3" xsi:schemaLocation="http://www.loc.gov/mods/v3 http://www.loc.gov/standards/mods/v3/mods-3-3.xsd" ID="P0b002ee1a0fd33ff">
    <name type="corporate">
         <namePart>United States Government Publishing Office</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">publisher</roleTerm>
              <roleTerm authority="marcrelator" type="code">pbl</roleTerm>
        </role>
         <role>
              <roleTerm authority="marcrelator" type="text">distributor</roleTerm>
              <roleTerm authority="marcrelator" type="code">dst</roleTerm>
        </role>
    </name>
    <name type="corporate">
         <namePart>United States</namePart>
         <namePart>Congress</namePart>
         <namePart>House of Representatives</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">author</roleTerm>
              <roleTerm authority="marcrelator" type="code">aut</roleTerm>
        </role>
         <description>Government Organization</description>
    </name>
    <typeOfResource>text</typeOfResource>
    <genre authority="marcgt">government publication</genre>
    <language>
         <languageTerm type="code" authority="iso639-2b">eng</languageTerm>
    </language>
    <extension>
         <collectionCode>CHRG</collectionCode>
         <category>Congressional Committee Materials</category>
         <waisDatabaseName>115_house_hearings</waisDatabaseName>
         <branch>legislative</branch>
         <dateIngested>2019-05-08</dateIngested>
    </extension>
    <titleInfo>
         <title>DOE MODERNIZATION: LEGISLATION TO AUTHORIZE A PILOT PROJECT TO COMMERCIALIZE THE STRATEGIC PETROLEUM RESERVE</title>
    </titleInfo>
    <titleInfo type="alternative"></titleInfo>
    <location>
         <url displayLabel="Content Detail" access="object in context">https://www.govinfo.gov/app/details/CHRG-115hhrg35837</url>
         <url displayLabel="HTML rendition" access="raw object">https://www.govinfo.gov/content/pkg/CHRG-115hhrg35837/html/CHRG-115hhrg35837.htm</url>
         <url displayLabel="PDF rendition" access="raw object">https://www.govinfo.gov/content/pkg/CHRG-115hhrg35837/pdf/CHRG-115hhrg35837.pdf</url>
    </location>
    <originInfo>
         <publisher>U.S. Government Publishing Office</publisher>
         <dateIssued encoding="w3cdtf">2018-07-24</dateIssued>
         <issuance>monographic</issuance>
    </originInfo>
    <physicalDescription>
         <note type="source content type">deposited</note>
         <digitalOrigin>born digital</digitalOrigin>
         <extent>133 digital object pages</extent>
    </physicalDescription>
    <classification authority="sudocs">Y 4.C 73/8:</classification>
    <identifier type="uri">https://www.govinfo.gov/app/details/CHRG-115hhrg35837</identifier>
    <identifier type="local">P0b002ee1a0fd33ff</identifier>
    <identifier type="ILS system id">001098666</identifier>
    <identifier type="former package identifier">f:35837.txt</identifier>
    <recordInfo>
         <recordContentSource authority="marcorg">DGPO</recordContentSource>
         <recordCreationDate encoding="w3cdtf">2019-05-08</recordCreationDate>
         <recordChangeDate encoding="w3cdtf">2025-08-21</recordChangeDate>
         <recordIdentifier source="DGPO">CHRG-115hhrg35837</recordIdentifier>
         <recordOrigin>machine generated</recordOrigin>
         <languageOfCataloging>
              <languageTerm type="code" authority="iso639-2b">eng</languageTerm>
        </languageOfCataloging>
    </recordInfo>
    <accessCondition type="GPO scope determination">fdlp</accessCondition>
    <extension>
         <docClass>HHRG</docClass>
         <accessId>CHRG-115hhrg35837</accessId>
         <type>G</type>
         <chamber>HOUSE</chamber>
         <congress years="2017-2018">115</congress>
         <session>2</session>
         <heldDate>2018-07-24</heldDate>
         <preferredCitation>Serial No. 115-156</preferredCitation>
    </extension>
    <extension>
         <searchTitle>DOE MODERNIZATION: LEGISLATION TO AUTHORIZE A PILOT PROJECT TO COMMERCIALIZE THE STRATEGIC PETROLEUM RESERVE</searchTitle>
         <granuleClass>OTHERPART</granuleClass>
         <accessId>CHRG-115hhrg35837</accessId>
         <graphicsInPDF>true</graphicsInPDF>
         <witness>Steven Winberg, Assistant Secretary of Fossil Energy, U.S. Department of Energy</witness>
         <witness>Frank Rusco, Director, National Resources and Environment, Government Accountability Office</witness>
         <witness>Daniel M. Evans, Project Manager, Fluor Federal Petroleum Operations</witness>
         <witness>Kevin Book, Managing Director, Clearview Energy Partners, LLC</witness>
         <isAppropriation>false</isAppropriation>
         <congSerial chamber="H" congress="115" number="156"></congSerial>
         <jacketId>35-837</jacketId>
         <congCommittee authorityId="hsif00" chamber="H" congress="115" type="S">
                                    
              <name type="authority-standard">Committee on Energy and Commerce</name>
                                    
              <name type="authority-short">Energy and Commerce</name>
                                    
              <subCommittee>
                                            
                   <name type="parsed">Subcommittee on Energy</name>
                                        
            </subCommittee>
                                
        </congCommittee>
         <congMember bioGuideId="B000213" chamber="H" congress="115" party="R" role="COMMMEMBER" state="TX">
                                    
              <name type="parsed">JOE BARTON of Texas</name>
                                    
              <name type="authority-fnf">Joe Barton</name>
                                    
              <name type="authority-lnf">Barton, Joe</name>
                                    
              <name type="authority-other">Joe L. Barton</name>
                                
        </congMember>
         <congMember bioGuideId="B001243" chamber="H" congress="115" party="R" role="COMMMEMBER" state="TN">
                                    
              <name type="parsed">MARSHA BLACKBURN of Tennessee</name>
                                    
              <name type="authority-fnf">Marsha Blackburn</name>
                                    
              <name type="authority-lnf">Blackburn, Marsha</name>
                                
        </congMember>
         <congMember bioGuideId="B001248" chamber="H" congress="115" party="R" role="COMMMEMBER" state="TX">
                                    
              <name type="parsed">MICHAEL C. BURGESS of Texas</name>
                                    
              <name type="authority-fnf">Michael C. Burgess</name>
                                    
              <name type="authority-lnf">Burgess, Michael C.</name>
                                    
              <name type="authority-other">Michael Burgess</name>
                                
        </congMember>
         <congMember bioGuideId="B001257" chamber="H" congress="115" party="R" role="COMMMEMBER" state="FL">
                                    
              <name type="parsed">GUS M. BILIRAKIS of Florida</name>
                                    
              <name type="authority-fnf">Gus M. Bilirakis</name>
                                    
              <name type="authority-lnf">Bilirakis, Gus M.</name>
                                    
              <name type="authority-other">Gus Bilirakis</name>
                                
        </congMember>
         <congMember bioGuideId="B001275" chamber="H" congress="115" party="R" role="COMMMEMBER" state="IN">
                                    
              <name type="parsed">LARRY BUCSHON of Indiana</name>
                                    
              <name type="authority-fnf">Larry Bucshon</name>
                                    
              <name type="authority-lnf">Bucshon, Larry</name>
                                
        </congMember>
         <congMember bioGuideId="B001284" chamber="H" congress="115" party="R" role="COMMMEMBER" state="IN">
                                    
              <name type="parsed">SUSAN W. BROOKS of Indiana</name>
                                    
              <name type="authority-fnf">Susan W. Brooks</name>
                                    
              <name type="authority-lnf">Brooks, Susan W.</name>
                                    
              <name type="authority-other">Susan Brooks</name>
                                
        </congMember>
         <congMember bioGuideId="C001066" chamber="H" congress="115" party="D" role="COMMMEMBER" state="FL">
                                    
              <name type="parsed">KATHY CASTOR of Florida</name>
                                    
              <name type="authority-fnf">Kathy Castor</name>
                                    
              <name type="authority-lnf">Castor, Kathy</name>
                                
        </congMember>
         <congMember bioGuideId="C001067" chamber="H" congress="115" party="D" role="COMMMEMBER" state="NY">
                                    
              <name type="parsed">YVETTE D. CLARKE of New York</name>
                                    
              <name type="authority-fnf">Yvette D. Clarke</name>
                                    
              <name type="authority-lnf">Clarke, Yvette D.</name>
                                    
              <name type="authority-other">Yvette Clarke</name>
                                
        </congMember>
         <congMember bioGuideId="C001092" chamber="H" congress="115" party="R" role="COMMMEMBER" state="NY">
                                    
              <name type="parsed">CHRIS COLLINS of New York</name>
                                    
              <name type="authority-fnf">Chris Collins</name>
                                    
              <name type="authority-lnf">Collins, Chris</name>
                                
        </congMember>
         <congMember bioGuideId="C001096" chamber="H" congress="115" party="R" role="COMMMEMBER" state="ND">
                                    
              <name type="parsed">KEVIN CRAMER of North Dakota</name>
                                    
              <name type="authority-fnf">Kevin Cramer</name>
                                    
              <name type="authority-lnf">Cramer, Kevin</name>
                                
        </congMember>
         <congMember bioGuideId="C001097" chamber="H" congress="115" party="D" role="COMMMEMBER" state="CA">
                                    
              <name type="parsed">TONY CARDENAS of California</name>
                                    
              <name type="authority-fnf">Tony Cardenas</name>
                                    
              <name type="authority-lnf">Cardenas, Tony</name>
                                
        </congMember>
         <congMember bioGuideId="C001106" chamber="H" congress="115" party="R" role="COMMMEMBER" state="PA">
                                    
              <name type="parsed">RYAN A. COSTELLO of Pennsylvania</name>
                                    
              <name type="authority-fnf">Ryan A. Costello</name>
                                    
              <name type="authority-lnf">Costello, Ryan A.</name>
                                    
              <name type="authority-other">Ryan Costello</name>
                                
        </congMember>
         <congMember bioGuideId="D000197" chamber="H" congress="115" party="D" role="COMMMEMBER" state="CO">
                                    
              <name type="parsed">DIANA DeGETTE of Colorado</name>
                                    
              <name type="authority-fnf">Diana DeGette</name>
                                    
              <name type="authority-lnf">DeGette, Diana</name>
                                
        </congMember>
         <congMember bioGuideId="D000482" chamber="H" congress="115" party="D" role="COMMMEMBER" state="PA">
                                    
              <name type="parsed">MICHAEL F. DOYLE of Pennsylvania</name>
                                    
              <name type="authority-fnf">Michael F. Doyle</name>
                                    
              <name type="authority-lnf">Doyle, Michael F.</name>
                                    
              <name type="authority-other">Mike Doyle</name>
                                
        </congMember>
         <congMember bioGuideId="D000615" chamber="H" congress="115" party="R" role="COMMMEMBER" state="SC">
                                    
              <name type="parsed">JEFF DUNCAN of South Carolina</name>
                                    
              <name type="authority-fnf">Jeff Duncan</name>
                                    
              <name type="authority-lnf">Duncan, Jeff</name>
                                
        </congMember>
         <congMember bioGuideId="D000624" chamber="H" congress="115" party="D" role="COMMMEMBER" state="MI">
                                    
              <name type="parsed">DEBBIE DINGELL of Michigan</name>
                                    
              <name type="authority-fnf">Debbie Dingell</name>
                                    
              <name type="authority-lnf">Dingell, Debbie</name>
                                
        </congMember>
         <congMember bioGuideId="E000179" chamber="H" congress="115" party="D" role="COMMMEMBER" state="NY">
                                    
              <name type="parsed">ELIOT L. ENGEL of New York</name>
                                    
              <name type="authority-fnf">Eliot L. Engel</name>
                                    
              <name type="authority-lnf">Engel, Eliot L.</name>
                                    
              <name type="authority-other">Eliot Engel</name>
                                
        </congMember>
         <congMember bioGuideId="E000215" chamber="H" congress="115" party="D" role="COMMMEMBER" state="CA">
                                    
              <name type="parsed">ANNA G. ESHOO of California</name>
                                    
              <name type="authority-fnf">Anna G. Eshoo</name>
                                    
              <name type="authority-lnf">Eshoo, Anna G.</name>
                                    
              <name type="authority-other">Anna Eshoo</name>
                                
        </congMember>
         <congMember bioGuideId="F000461" chamber="H" congress="115" party="R" role="COMMMEMBER" state="TX">
                                    
              <name type="parsed">BILL FLORES of Texas</name>
                                    
              <name type="authority-fnf">Bill Flores</name>
                                    
              <name type="authority-lnf">Flores, Bill</name>
                                
        </congMember>
         <congMember bioGuideId="G000410" chamber="H" congress="115" party="D" role="COMMMEMBER" state="TX">
                                    
              <name type="parsed">GENE GREEN of Texas</name>
                                    
              <name type="authority-fnf">Gene Green</name>
                                    
              <name type="authority-lnf">Green, Gene</name>
                                
        </congMember>
         <congMember bioGuideId="G000558" chamber="H" congress="115" party="R" role="COMMMEMBER" state="KY">
                                    
              <name type="parsed">BRETT GUTHRIE of Kentucky</name>
                                    
              <name type="authority-fnf">Brett Guthrie</name>
                                    
              <name type="authority-lnf">Guthrie, Brett</name>
                                
        </congMember>
         <congMember bioGuideId="H001045" chamber="H" congress="115" party="R" role="COMMMEMBER" state="MS">
                                    
              <name type="parsed">GREGG HARPER of Mississippi</name>
                                    
              <name type="authority-fnf">Gregg Harper</name>
                                    
              <name type="authority-lnf">Harper, Gregg</name>
                                
        </congMember>
         <congMember bioGuideId="H001067" chamber="H" congress="115" party="R" role="COMMMEMBER" state="NC">
                                    
              <name type="parsed">RICHARD HUDSON of North Carolina</name>
                                    
              <name type="authority-fnf">Richard Hudson</name>
                                    
              <name type="authority-lnf">Hudson, Richard</name>
                                
        </congMember>
         <congMember bioGuideId="J000292" chamber="H" congress="115" party="R" role="COMMMEMBER" state="OH">
                                    
              <name type="parsed">BILL JOHNSON of Ohio</name>
                                    
              <name type="authority-fnf">Bill Johnson</name>
                                    
              <name type="authority-lnf">Johnson, Bill</name>
                                
        </congMember>
         <congMember bioGuideId="K000378" chamber="H" congress="115" party="R" role="COMMMEMBER" state="IL">
                                    
              <name type="parsed">ADAM KINZINGER of Illinois</name>
                                    
              <name type="authority-fnf">Adam Kinzinger</name>
                                    
              <name type="authority-lnf">Kinzinger, Adam</name>
                                
        </congMember>
         <congMember bioGuideId="L000565" chamber="H" congress="115" party="D" role="COMMMEMBER" state="IA">
                                    
              <name type="parsed">DAVID LOEBSACK of Iowa</name>
                                    
              <name type="authority-fnf">David Loebsack</name>
                                    
              <name type="authority-lnf">Loebsack, David</name>
                                
        </congMember>
         <congMember bioGuideId="L000566" chamber="H" congress="115" party="R" role="COMMMEMBER" state="OH">
                                    
              <name type="parsed">ROBERT E. LATTA of Ohio</name>
                                    
              <name type="authority-fnf">Robert E. Latta</name>
                                    
              <name type="authority-lnf">Latta, Robert E.</name>
                                    
              <name type="authority-other">Robert Latta</name>
                                
        </congMember>
         <congMember bioGuideId="L000567" chamber="H" congress="115" party="R" role="COMMMEMBER" state="NJ">
                                    
              <name type="parsed">LEONARD LANCE of New Jersey</name>
                                    
              <name type="authority-fnf">Leonard Lance</name>
                                    
              <name type="authority-lnf">Lance, Leonard</name>
                                
        </congMember>
         <congMember bioGuideId="L000570" chamber="H" congress="115" party="D" role="COMMMEMBER" state="NM">
                                    
              <name type="parsed">BEN RAY LUJAN of New Mexico</name>
                                    
              <name type="authority-fnf">Ben Ray Lujan</name>
                                    
              <name type="authority-lnf">Lujan, Ben Ray</name>
                                    
              <name type="authority-other">Ben Lujan</name>
                                    
              <name type="authority-other">Ben R. Lujan</name>
                                
        </congMember>
         <congMember bioGuideId="L000576" chamber="H" congress="115" party="R" role="COMMMEMBER" state="MO">
                                    
              <name type="parsed">BILLY LONG of Missouri</name>
                                    
              <name type="authority-fnf">Billy Long</name>
                                    
              <name type="authority-lnf">Long, Billy</name>
                                
        </congMember>
         <congMember bioGuideId="M001159" chamber="H" congress="115" party="R" role="COMMMEMBER" state="WA">
                                    
              <name type="parsed">CATHY McMORRIS RODGERS of Washington</name>
                                    
              <name type="authority-fnf">Cathy McMorris Rodgers</name>
                                    
              <name type="authority-lnf">McMorris Rodgers, Cathy</name>
                                    
              <name type="authority-other">Cathy Rodgers</name>
                                
        </congMember>
         <congMember bioGuideId="M001163" chamber="H" congress="115" party="D" role="COMMMEMBER" state="CA">
                                    
              <name type="parsed">DORIS O. MATSUI of California</name>
                                    
              <name type="authority-fnf">Doris O. Matsui</name>
                                    
              <name type="authority-lnf">Matsui, Doris O.</name>
                                    
              <name type="authority-other">Doris Matsui</name>
                                
        </congMember>
         <congMember bioGuideId="M001166" chamber="H" congress="115" party="D" role="COMMMEMBER" state="CA">
                                    
              <name type="parsed">JERRY McNERNEY of California</name>
                                    
              <name type="authority-fnf">Jerry McNerney</name>
                                    
              <name type="authority-lnf">McNerney, Jerry</name>
                                
        </congMember>
         <congMember bioGuideId="M001180" chamber="H" congress="115" party="R" role="COMMMEMBER" state="WV">
                                    
              <name type="parsed">DAVID B. McKINLEY of West Virginia</name>
                                    
              <name type="authority-fnf">David B. McKinley</name>
                                    
              <name type="authority-lnf">McKinley, David B.</name>
                                    
              <name type="authority-other">David McKinley</name>
                                
        </congMember>
         <congMember bioGuideId="M001190" chamber="H" congress="115" party="R" role="COMMMEMBER" state="OK">
                                    
              <name type="parsed">MARKWAYNE MULLIN of Oklahoma</name>
                                    
              <name type="authority-fnf">Markwayne Mullin</name>
                                    
              <name type="authority-lnf">Mullin, Markwayne</name>
                                
        </congMember>
         <congMember bioGuideId="O000168" chamber="H" congress="115" party="R" role="COMMMEMBER" state="TX">
                                    
              <name type="parsed">PETE OLSON of Texas</name>
                                    
              <name type="authority-fnf">Pete Olson</name>
                                    
              <name type="authority-lnf">Olson, Pete</name>
                                
        </congMember>
         <congMember bioGuideId="P000034" chamber="H" congress="115" party="D" role="COMMMEMBER" state="NJ">
                                    
              <name type="parsed">FRANK PALLONE, Jr. of New Jersey</name>
                                    
              <name type="authority-fnf">Frank Pallone, Jr.</name>
                                    
              <name type="authority-lnf">Pallone, Frank</name>
                                    
              <name type="authority-other">Frank Pallone</name>
                                
        </congMember>
         <congMember bioGuideId="P000608" chamber="H" congress="115" party="D" role="COMMMEMBER" state="CA">
                                    
              <name type="parsed">SCOTT H. PETERS of California</name>
                                    
              <name type="authority-fnf">Scott H. Peters</name>
                                    
              <name type="authority-lnf">Peters, Scott H.</name>
                                    
              <name type="authority-other">Scott Peters</name>
                                
        </congMember>
         <congMember bioGuideId="R000515" chamber="H" congress="115" party="D" role="COMMMEMBER" state="IL">
                                    
              <name type="parsed">BOBBY L. RUSH of Illinois</name>
                                    
              <name type="authority-fnf">Bobby L. Rush</name>
                                    
              <name type="authority-lnf">Rush, Bobby L.</name>
                                    
              <name type="authority-other">Bobby Rush</name>
                                
        </congMember>
         <congMember bioGuideId="R000599" chamber="H" congress="115" party="D" role="COMMMEMBER" state="CA">
                                    
              <name type="parsed">RAUL RUIZ of California</name>
                                    
              <name type="authority-fnf">Raul Ruiz</name>
                                    
              <name type="authority-lnf">Ruiz, Raul</name>
                                
        </congMember>
         <congMember bioGuideId="S000364" chamber="H" congress="115" party="R" role="COMMMEMBER" state="IL">
                                    
              <name type="parsed">JOHN SHIMKUS of Illinois</name>
                                    
              <name type="authority-fnf">John Shimkus</name>
                                    
              <name type="authority-lnf">Shimkus, John</name>
                                    
              <name type="authority-other">John M. Shimkus</name>
                                
        </congMember>
         <congMember bioGuideId="S001145" chamber="H" congress="115" party="D" role="COMMMEMBER" state="IL">
                                    
              <name type="parsed">JANICE D. SCHAKOWSKY of Illinois</name>
                                    
              <name type="authority-fnf">Janice D. Schakowsky</name>
                                    
              <name type="authority-lnf">Schakowsky, Janice D.</name>
                                    
              <name type="authority-other">Janice Schakowsky</name>
                                
        </congMember>
         <congMember bioGuideId="S001168" chamber="H" congress="115" party="D" role="COMMMEMBER" state="MD">
                                    
              <name type="parsed">JOHN P. SARBANES of Maryland</name>
                                    
              <name type="authority-fnf">John P. Sarbanes</name>
                                    
              <name type="authority-lnf">Sarbanes, John P.</name>
                                    
              <name type="authority-other">John Sarbanes</name>
                                
        </congMember>
         <congMember bioGuideId="S001176" chamber="H" congress="115" party="R" role="COMMMEMBER" state="LA">
                                    
              <name type="parsed">STEVE SCALISE of Louisiana</name>
                                    
              <name type="authority-fnf">Steve Scalise</name>
                                    
              <name type="authority-lnf">Scalise, Steve</name>
                                
        </congMember>
         <congMember bioGuideId="S001180" chamber="H" congress="115" party="D" role="COMMMEMBER" state="OR">
                                    
              <name type="parsed">KURT SCHRADER of Oregon</name>
                                    
              <name type="authority-fnf">Kurt Schrader</name>
                                    
              <name type="authority-lnf">Schrader, Kurt</name>
                                
        </congMember>
         <congMember bioGuideId="T000469" chamber="H" congress="115" party="D" role="COMMMEMBER" state="NY">
                                    
              <name type="parsed">PAUL TONKO of New York</name>
                                    
              <name type="authority-fnf">Paul Tonko</name>
                                    
              <name type="authority-lnf">Tonko, Paul</name>
                                
        </congMember>
         <congMember bioGuideId="U000031" chamber="H" congress="115" party="R" role="COMMMEMBER" state="MI">
                                    
              <name type="parsed">FRED UPTON of Michigan</name>
                                    
              <name type="authority-fnf">Fred Upton</name>
                                    
              <name type="authority-lnf">Upton, Fred</name>
                                
        </congMember>
         <congMember bioGuideId="W000791" chamber="H" congress="115" party="R" role="COMMMEMBER" state="OR">
                                    
              <name type="parsed">GREG WALDEN of Oregon</name>
                                    
              <name type="authority-fnf">Greg Walden</name>
                                    
              <name type="authority-lnf">Walden, Greg</name>
                                
        </congMember>
         <congMember bioGuideId="W000798" chamber="H" congress="115" party="R" role="COMMMEMBER" state="MI">
                                    
              <name type="parsed">TIM WALBERG of Michigan</name>
                                    
              <name type="authority-fnf">Tim Walberg</name>
                                    
              <name type="authority-lnf">Walberg, Tim</name>
                                
        </congMember>
         <congMember bioGuideId="W000800" chamber="H" congress="115" party="D" role="COMMMEMBER" state="VT">
                                    
              <name type="parsed">PETER WELCH of Vermont</name>
                                    
              <name type="authority-fnf">Peter Welch</name>
                                    
              <name type="authority-lnf">Welch, Peter</name>
                                
        </congMember>
         <congMember bioGuideId="W000820" chamber="H" congress="115" party="R" role="COMMMEMBER" state="CA">
                                    
              <name type="parsed">MIMI WALTERS of California</name>
                                    
              <name type="authority-fnf">Mimi Walters</name>
                                    
              <name type="authority-lnf">Walters, Mimi</name>
                                
        </congMember>
         <isNomination>false</isNomination>
         <isErrata>false</isErrata>
    </extension>
    <name type="corporate">
         <namePart>United States</namePart>
         <namePart>Congress</namePart>
         <namePart>House of Representatives</namePart>
         <namePart>Committee on Energy and Commerce</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">associated name</roleTerm>
              <roleTerm authority="marcrelator" type="code">asn</roleTerm>
        </role>
         <description>Government Organization</description>
    </name>
    <name type="personal">
         <namePart>Joe Barton</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Marsha Blackburn</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Michael C. Burgess</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Gus M. Bilirakis</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Larry Bucshon</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Susan W. Brooks</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Kathy Castor</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Yvette D. Clarke</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Chris Collins</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Kevin Cramer</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Tony Cardenas</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Ryan A. Costello</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Diana DeGette</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Michael F. Doyle</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Jeff Duncan</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Debbie Dingell</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Eliot L. Engel</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Anna G. Eshoo</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Bill Flores</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Gene Green</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Brett Guthrie</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Gregg Harper</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Richard Hudson</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Bill Johnson</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Adam Kinzinger</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>David Loebsack</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Robert E. Latta</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Leonard Lance</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Ben Ray Lujan</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Billy Long</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Cathy McMorris Rodgers</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Doris O. Matsui</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Jerry McNerney</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>David B. McKinley</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Markwayne Mullin</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Pete Olson</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Frank Pallone, Jr.</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Scott H. Peters</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Bobby L. Rush</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Raul Ruiz</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>John Shimkus</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Janice D. Schakowsky</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>John P. Sarbanes</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Steve Scalise</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Kurt Schrader</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Paul Tonko</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Fred Upton</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Greg Walden</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Tim Walberg</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Peter Welch</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Mimi Walters</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Steven Winberg, Assistant Secretary of Fossil Energy, U.S. Department of Energy</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">witness</roleTerm>
              <roleTerm authority="marcrelator" type="code">wit</roleTerm>
        </role>
         <description>Hearing Witness</description>
    </name>
    <name type="personal">
         <namePart>Frank Rusco, Director, National Resources and Environment, Government Accountability Office</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">witness</roleTerm>
              <roleTerm authority="marcrelator" type="code">wit</roleTerm>
        </role>
         <description>Hearing Witness</description>
    </name>
    <name type="personal">
         <namePart>Daniel M. Evans, Project Manager, Fluor Federal Petroleum Operations</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">witness</roleTerm>
              <roleTerm authority="marcrelator" type="code">wit</roleTerm>
        </role>
         <description>Hearing Witness</description>
    </name>
    <name type="personal">
         <namePart>Kevin Book, Managing Director, Clearview Energy Partners, LLC</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">witness</roleTerm>
              <roleTerm authority="marcrelator" type="code">wit</roleTerm>
        </role>
         <description>Hearing Witness</description>
    </name>
    <relatedItem type="isReferencedBy">
         <identifier type="Jacket citation"></identifier>
    </relatedItem>
    <relatedItem type="isReferencedBy">
         <titleInfo>
              <title>United States Congress Serial Number 156 (115th Congress)</title>
        </titleInfo>
         <identifier type="congressional serial number">Serial No. 115-156</identifier>
    </relatedItem>
</mods>